.importante {
  color: red;
  font-size: 25px;
  font-weight: bold;
  font-family: impact
}

.caja1 {
  float: left;
  background-color: lightgreen;
  width: 50%;
  height: 400px;
  font-size: 40px;
  color: darkblue;
  text-decoration: underline;
  margin: 10px
}
.caja2 {
  float: left;
  background-color: lightgreen;
  width: 40%;
  height: 600px;
  font-size: 40px;
  color: darkblue;
  text-decoration: underline;
    margin: 10px
}